<?php

require_once "function.inc.php";

if(isset($_POST['install']))
	if(nc_openstat_put_teddyid_javascript_to_templates())
		echo 'Выполнено';
	else
		echo 'Ошибка';
	
if(isset($_POST['unistall']))
	if(nc_openstat_delete_teddyid_javascript_from_templates())
		echo 'Выполнено';
	else
		echo 'Ошибка';
?>
<h3>Выберите действие:</h3>
<form method="POST" name="teddyid">
	<input type="submit" value="Применить ко всем" name="install">
	<input type="submit" value="Удалить" name="unistall">
</form>